Depends on packages which need a new maintainer

package:
zeroc-ice
severity:
normal
created:
2017-12-02
last updated:
2019-10-14

The packages that zeroc-ice depends on which need a new maintainer are: